Changeset 3101


Ignore:
Timestamp:
Nov 21, 2013 2:55:57 PM (6 years ago)
Author:
stefan
Message:

conditional addition of dependent libraries into project libs via LIBADD

Location:
ThirdParty/HSL/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/HSL/trunk/Makefile.in

    r2883 r3101  
    245245DEFS = @DEFS@
    246246DEPDIR = @DEPDIR@
     247DEPENDENCY_LINKING_FALSE = @DEPENDENCY_LINKING_FALSE@
     248DEPENDENCY_LINKING_TRUE = @DEPENDENCY_LINKING_TRUE@
    247249ECHO = @ECHO@
    248250ECHO_C = @ECHO_C@
  • ThirdParty/HSL/trunk/configure

    r2985 r3101  
    473473#endif"
    474474
    475 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE have_svnversion COINHSL_SVN_REV build build_cpu build_vendor build_os CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC ADD_FFLAGS DBG_FFLAGS OPT_FFLAGS F77 ac_ct_F77 FFLAGS MPIF77 PKG_CONFIG ac_ct_PKG_CONFIG COIN_HAS_PKGCONFIG_TRUE COIN_HAS_PKGCONFIG_FALSE COIN_PKG_CONFIG_PATH COIN_PKG_CONFIG_PATH_UNINSTALLED FLIBS EGREP FC FCFLAGS ac_ct_FC LN_S INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS LT_LDFLAGS COIN_HAS_MC19_TRUE COIN_HAS_MC19_FALSE COIN_HAS_MA27_TRUE COIN_HAS_MA27_FALSE COIN_HAS_MA28_TRUE COIN_HAS_MA28_FALSE COIN_HAS_MA57_TRUE COIN_HAS_MA57_FALSE COIN_HAS_HSL_MA77_TRUE COIN_HAS_HSL_MA77_FALSE COIN_HAS_HSL_MA86_TRUE COIN_HAS_HSL_MA86_FALSE COIN_HAS_HSL_MA97_TRUE COIN_HAS_HSL_MA97_FALSE COIN_HAS_HSL_MC68_TRUE COIN_HAS_HSL_MC68_FALSE COIN_HAS_DEPSF90_TRUE COIN_HAS_DEPSF90_FALSE BLAS_LIBS BLAS_CFLAGS BLAS_DATA BLAS_DEPENDENCIES BLAS_LIBS_INSTALLED BLAS_CFLAGS_INSTALLED BLAS_DATA_INSTALLED HSL_CFLAGS HSL_LIBS HSL_PCLIBS HSL_PCREQUIRES HSL_DEPENDENCIES HSL_CFLAGS_INSTALLED HSL_LIBS_INSTALLED COIN_HAS_BLAS_TRUE COIN_HAS_BLAS_FALSE METIS_LIBS METIS_CFLAGS METIS_DATA METIS_DEPENDENCIES METIS_LIBS_INSTALLED METIS_CFLAGS_INSTALLED METIS_DATA_INSTALLED COIN_HAS_METIS_TRUE COIN_HAS_METIS_FALSE F77_SHARED_CMD F77_DLL_LINKFLAGS HSL_SHARED_LIB EXPORT_SYMBOLS DEFFILE INSTALL_LOADABLE_LIBRARY_TRUE INSTALL_LOADABLE_LIBRARY_FALSE NEED_DEFFILE_TRUE NEED_DEFFILE_FALSE EXTRA_SHARED_COMMAND_TRUE EXTRA_SHARED_COMMAND_FALSE BUILD_COINHSL_TRUE BUILD_COINHSL_FALSE LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
     475ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS ALWAYS_FALSE_TRUE ALWAYS_FALSE_FALSE have_svnversion COINHSL_SVN_REV build build_cpu build_vendor build_os CDEFS ADD_CFLAGS DBG_CFLAGS OPT_CFLAGS sol_cc_compiler CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT COIN_CC_IS_CL_TRUE COIN_CC_IS_CL_FALSE MPICC ADD_FFLAGS DBG_FFLAGS OPT_FFLAGS F77 ac_ct_F77 FFLAGS MPIF77 PKG_CONFIG ac_ct_PKG_CONFIG COIN_HAS_PKGCONFIG_TRUE COIN_HAS_PKGCONFIG_FALSE COIN_PKG_CONFIG_PATH COIN_PKG_CONFIG_PATH_UNINSTALLED FLIBS EGREP FC FCFLAGS ac_ct_FC LN_S INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT LIBTOOLM4 have_autoconf have_automake have_svn BUILDTOOLSDIR AUX_DIR abs_source_dir abs_lib_dir abs_include_dir abs_bin_dir HAVE_EXTERNALS_TRUE HAVE_EXTERNALS_FALSE host host_cpu host_vendor host_os ECHO AR ac_ct_AR RANLIB ac_ct_RANLIB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CXXCPP LIBTOOL ac_c_preproc_warn_flag ac_cxx_preproc_warn_flag RPATH_FLAGS DEPENDENCY_LINKING_TRUE DEPENDENCY_LINKING_FALSE LT_LDFLAGS COIN_HAS_MC19_TRUE COIN_HAS_MC19_FALSE COIN_HAS_MA27_TRUE COIN_HAS_MA27_FALSE COIN_HAS_MA28_TRUE COIN_HAS_MA28_FALSE COIN_HAS_MA57_TRUE COIN_HAS_MA57_FALSE COIN_HAS_HSL_MA77_TRUE COIN_HAS_HSL_MA77_FALSE COIN_HAS_HSL_MA86_TRUE COIN_HAS_HSL_MA86_FALSE COIN_HAS_HSL_MA97_TRUE COIN_HAS_HSL_MA97_FALSE COIN_HAS_HSL_MC68_TRUE COIN_HAS_HSL_MC68_FALSE COIN_HAS_DEPSF90_TRUE COIN_HAS_DEPSF90_FALSE BLAS_LIBS BLAS_CFLAGS BLAS_DATA BLAS_DEPENDENCIES BLAS_LIBS_INSTALLED BLAS_CFLAGS_INSTALLED BLAS_DATA_INSTALLED HSL_CFLAGS HSL_LIBS HSL_PCLIBS HSL_PCREQUIRES HSL_DEPENDENCIES HSL_CFLAGS_INSTALLED HSL_LIBS_INSTALLED COIN_HAS_BLAS_TRUE COIN_HAS_BLAS_FALSE METIS_LIBS METIS_CFLAGS METIS_DATA METIS_DEPENDENCIES METIS_LIBS_INSTALLED METIS_CFLAGS_INSTALLED METIS_DATA_INSTALLED COIN_HAS_METIS_TRUE COIN_HAS_METIS_FALSE F77_SHARED_CMD F77_DLL_LINKFLAGS HSL_SHARED_LIB EXPORT_SYMBOLS DEFFILE INSTALL_LOADABLE_LIBRARY_TRUE INSTALL_LOADABLE_LIBRARY_FALSE NEED_DEFFILE_TRUE NEED_DEFFILE_FALSE EXTRA_SHARED_COMMAND_TRUE EXTRA_SHARED_COMMAND_FALSE BUILD_COINHSL_TRUE BUILD_COINHSL_FALSE LIBEXT VPATH_DISTCLEANFILES ABSBUILDDIR LIBOBJS LTLIBOBJS'
    476476ac_subst_files=''
    477477
     
    10891089                          (implies --disable-shared)
    10901090  --enable-debug-hsl compile project HSL with debug compiler flags
    1091   --enable-doscompile     Under Cygwin, compile so that executables run under
    1092                           DOS. Set to mingw to use gcc/g++/ld with
    1093                           -mno-cygwin. Set to msvc to use cl/link (or
    1094                           icl/link). Default when mentioned: mingw. Default
    1095                           when not mentioned: disabled.
     1091
     1092  --enable-msvc           Prefer (i)cl/ifort/link over GNU on MinGW/Cygwin.
    10961093  --disable-pkg-config    disable use of pkg-config (if available)
    10971094  --enable-static[=PKGS]
     
    19011898
    19021899# Get the name of the C compiler (for a dummy program)
    1903 case $build in
     1900
     1901
     1902  # for backward compatibility
     1903  # Check whether --enable-doscompile or --disable-doscompile was given.
     1904if test "${enable_doscompile+set}" = set; then
     1905  enableval="$enable_doscompile"
     1906  enable_doscompile=$enableval
     1907else
     1908  enable_doscompile=no
     1909fi;
     1910
     1911  # Check whether --enable-msvc or --disable-msvc was given.
     1912if test "${enable_msvc+set}" = set; then
     1913  enableval="$enable_msvc"
     1914  enable_msvc=$enableval
     1915else
     1916  enable_msvc=no
     1917     if test "$enable_doscompile" = msvc ; then
     1918       enable_msvc=yes
     1919     elif test "$enable_doscompile" != no ; then
     1920       { { echo "$as_me:$LINENO: error: --enable-doscompile=$enable_doscompile not supported anymore." >&5
     1921echo "$as_me: error: --enable-doscompile=$enable_doscompile not supported anymore." >&2;}
     1922   { (exit 1); exit 1; }; }
     1923     fi
     1924
     1925fi;
     1926
     1927  if test "$enable_msvc" = MD; then
     1928    enable_shared=yes
     1929    enable_msvc=yes
     1930  fi
     1931
     1932  if test "$enable_msvc" = yes; then
     1933    case $build in
     1934      *-cygwin* | *-mingw*) ;;
     1935      *) { { echo "$as_me:$LINENO: error: --enable-msvc option makes sense only under Cygwin or MinGW" >&5
     1936echo "$as_me: error: --enable-msvc option makes sense only under Cygwin or MinGW" >&2;}
     1937   { (exit 1); exit 1; }; } ;;
     1938    esac
     1939  fi
     1940
     1941
     1942 case $build in
    19041943  *-mingw*)
    19051944    if test "${LD+set}" = set; then :; else
     
    19081947    ;;
    19091948 esac
    1910  case $enable_doscompile in
    1911    msvc)
    1912      if test "x${LD+set}" = xset; then :; else
    1913        LD=link
    1914      fi
    1915      ;;
    1916  esac
    1917 
    1918 
    1919  # Check whether --enable-doscompile or --disable-doscompile was given.
    1920 if test "${enable_doscompile+set}" = set; then
    1921   enableval="$enable_doscompile"
    1922   if test "$enable_doscompile" != no; then
    1923      case $build in
    1924        *-cygwin* | *-mingw*) ;;
    1925        *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&5
    1926 echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&2;}
    1927    { (exit 1); exit 1; }; } ;;
    1928      esac
     1949 if test $enable_msvc = yes ; then
     1950   if test "x${LD+set}" = xset; then :; else
     1951     LD=link
    19291952   fi
    1930 else
    1931   enable_doscompile=no
    1932 fi;
    1933  case "$enable_doscompile" in
    1934    mingw)
    1935      case $build in
    1936        *-mingw*) enable_doscompile=no ;;
    1937      esac
    1938      ;;
    1939    msvc|no) ;;
    1940    yes) enable_doscompile=mingw ;;
    1941    *) { { echo "$as_me:$LINENO: error: Invalid value $enable_doscompile for --enable-doscompile.
    1942                     Try configure --help=recursive." >&5
    1943 echo "$as_me: error: Invalid value $enable_doscompile for --enable-doscompile.
    1944                     Try configure --help=recursive." >&2;}
    1945    { (exit 1); exit 1; }; }
    1946       ;;
    1947   esac
    1948   if test "$enable_doscompile" != no ; then
    1949     { echo "$as_me:$LINENO: DOS compile style is: $enable_doscompile" >&5
    1950 echo "$as_me: DOS compile style is: $enable_doscompile" >&6;}
    1951   fi
     1953 fi
    19521954
    19531955
     
    19921994case $build in
    19931995  *-cygwin* | *-mingw*)
    1994              if test "$enable_doscompile" = msvc ; then
    1995                comps="icl cl"
     1996             if test "$enable_msvc" = yes ; then
     1997               comps="icl cl gcc"
    19961998             else
    1997                comps="gcc cl"
     1999               comps="gcc icl cl"
    19982000             fi ;;
    19992001  *-*-solaris*)
     
    27932795    fi ;;
    27942796  * )
    2795     CYGPATH_W=echo
     2797    if test x"$CYGPATH_W" = x ; then
     2798      CYGPATH_W=echo
     2799    fi
    27962800    ;;
    27972801esac
     
    28482852            ;;
    28492853        esac
    2850         case $enable_doscompile in
    2851           mingw)
    2852             CFLAGS="-mno-cygwin"
    2853             cat >conftest.$ac_ext <<_ACEOF
    2854 /* confdefs.h.  */
    2855 _ACEOF
    2856 cat confdefs.h >>conftest.$ac_ext
    2857 cat >>conftest.$ac_ext <<_ACEOF
    2858 /* end confdefs.h.  */
    2859 
    2860 int
    2861 main ()
    2862 {
    2863 int i=0; i++;
    2864   ;
    2865   return 0;
    2866 }
    2867 _ACEOF
    2868 rm -f conftest.$ac_objext conftest$ac_exeext
    2869 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    2870   (eval $ac_link) 2>conftest.er1
    2871   ac_status=$?
    2872   grep -v '^ *+' conftest.er1 >conftest.err
    2873   rm -f conftest.er1
    2874   cat conftest.err >&5
    2875   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2876   (exit $ac_status); } &&
    2877          { ac_try='test -z "$ac_c_werror_flag"
    2878                          || test ! -s conftest.err'
    2879   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    2880   (eval $ac_try) 2>&5
    2881   ac_status=$?
    2882   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2883   (exit $ac_status); }; } &&
    2884          { ac_try='test -s conftest$ac_exeext'
    2885   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    2886   (eval $ac_try) 2>&5
    2887   ac_status=$?
    2888   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2889   (exit $ac_status); }; }; then
    2890   coin_add_cflags="-mno-cygwin $coin_add_cflags"
    2891 else
    2892   echo "$as_me: failed program was:" >&5
    2893 sed 's/^/| /' conftest.$ac_ext >&5
    2894 
    2895 fi
    2896 rm -f conftest.err conftest.$ac_objext \
    2897       conftest$ac_exeext conftest.$ac_ext
    2898             CFLAGS=
    2899           ;;
    2900         esac
    29012854    esac
    29022855  fi
     
    30993052fi
    31003053
    3101 # If CFLAGS contains -mno-cygwin, CPPFLAGS must also have it.
    3102 
    3103 case "$CFLAGS" in
    3104   *-mno-cygwin*)
    3105     if test x${CPPFLAGS+set} != xset ; then
    3106       CPPFLAGS="-mno-cygwin"
    3107     else
    3108       case "$CPPFLAGS" in
    3109         *-mno-cygwin*)
    3110           ;;
    3111         *)
    3112           CPPFLAGS="$CPPFLAGS -mno-cygwin"
    3113           ;;
    3114       esac
    3115     fi ;;
    3116 esac
    3117 
    31183054# add -DPROJECT_BUILD to signal compiler preprocessor which config header file to include
    31193055if test x$COIN_PRJCT != x; then
     
    32393175  clang* ) ;;
    32403176  cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    3241     case $build in
     3177
     3178 case $build in
    32423179  *-mingw*)
    32433180    if test "${LD+set}" = set; then :; else
     
    32463183    ;;
    32473184 esac
    3248  case $enable_doscompile in
    3249    msvc)
    3250      if test "x${LD+set}" = xset; then :; else
    3251        LD=link
    3252      fi
    3253      ;;
    3254  esac
     3185 if test $enable_msvc = yes ; then
     3186   if test "x${LD+set}" = xset; then :; else
     3187     LD=link
     3188   fi
     3189 fi
    32553190
    32563191    ;;
     
    32683203case $build in
    32693204  *-cygwin* | *-mingw*)
    3270      if test "$enable_doscompile" = msvc ; then
    3271        coin_f77_comps="ifort fl32 compile_f2c"
     3205     if test "$enable_msvc" = yes ; then
     3206       coin_f77_comps="ifort fl32 compile_f2c gfortran g95 g77"
    32723207     else
    32733208       coin_f77_comps="gfortran ifort g95 g77 fl32 compile_f2c"
     
    34943429
    34953430# Provide some information about the compiler.
    3496 echo "$as_me:3496:" \
     3431echo "$as_me:3431:" \
    34973432     "checking for Fortran 77 compiler version" >&5
    34983433ac_compiler=`set X $ac_compile; echo $2`
     
    36633598    coin_add_fflags="-pipe"
    36643599    coin_dbg_fflags="-g -O0"
    3665     case $enable_doscompile in
    3666       mingw)
    3667         FFLAGS="-mno-cygwin"
    3668         cat >conftest.$ac_ext <<_ACEOF
    3669       program main
    3670       write(*,*) 'Hello world'
    3671       end
    3672 _ACEOF
    3673 rm -f conftest.$ac_objext conftest$ac_exeext
    3674 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    3675   (eval $ac_link) 2>conftest.er1
    3676   ac_status=$?
    3677   grep -v '^ *+' conftest.er1 >conftest.err
    3678   rm -f conftest.er1
    3679   cat conftest.err >&5
    3680   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3681   (exit $ac_status); } &&
    3682          { ac_try='test -z "$ac_f77_werror_flag"
    3683                          || test ! -s conftest.err'
    3684   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3685   (eval $ac_try) 2>&5
    3686   ac_status=$?
    3687   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3688   (exit $ac_status); }; } &&
    3689          { ac_try='test -s conftest$ac_exeext'
    3690   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3691   (eval $ac_try) 2>&5
    3692   ac_status=$?
    3693   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3694   (exit $ac_status); }; }; then
    3695   coin_add_fflags="-mno-cygwin $coin_add_fflags"
    3696 else
    3697   echo "$as_me: failed program was:" >&5
    3698 sed 's/^/| /' conftest.$ac_ext >&5
    3699 
    3700 fi
    3701 rm -f conftest.err conftest.$ac_objext \
    3702       conftest$ac_exeext conftest.$ac_ext
    3703         FFLAGS=
    3704       ;;
    3705     esac
    37063600  else
    37073601    case $build in
     
    38813775fi
    38823776
    3883 # If FFLAGS contains -mno-cygwin, CPPFLAGS must have it.
    3884 case "$FFLAGS" in
    3885   *-mno-cygwin*)
    3886     if test x${CPPFLAGS+set} != xset ; then
    3887       CPPFLAGS="-mno-cygwin"
    3888     else
    3889       case "$CPPFLAGS" in
    3890         *-mno-cygwin*)
    3891           ;;
    3892         *)
    3893           CPPFLAGS="$CPPFLAGS -mno-cygwin"
    3894           ;;
    3895       esac
    3896     fi ;;
    3897 esac
    3898 
    38993777# Try if FFLAGS works
    39003778if test "$F77" != "unavailable" ; then
     
    39953873case "$F77" in
    39963874  ifort* | */ifort* | IFORT* | */IFORT*)
    3997     case $build in
     3875
     3876 case $build in
    39983877  *-mingw*)
    39993878    if test "${LD+set}" = set; then :; else
     
    40023881    ;;
    40033882 esac
    4004  case $enable_doscompile in
    4005    msvc)
    4006      if test "x${LD+set}" = xset; then :; else
    4007        LD=link
    4008      fi
    4009      ;;
    4010  esac
     3883 if test $enable_msvc = yes ; then
     3884   if test "x${LD+set}" = xset; then :; else
     3885     LD=link
     3886   fi
     3887 fi
    40113888
    40123889    ;;
     
    41874064  # but it is likely to be either .. (if we are a usual coin project) or ../.. (if we are a unusual coin project like ThirdParty or Data)
    41884065  COIN_PKG_CONFIG_PATH_UNINSTALLED=
    4189   if test -e ../coin_subdirs.txt ; then
     4066  if test -f ../coin_subdirs.txt ; then
    41904067    for i in `cat ../coin_subdirs.txt` ; do
    41914068      if test -d ../$i ; then
     
    41984075  fi
    41994076
    4200   if test -e ../../coin_subdirs.txt ; then
     4077  if test -f ../../coin_subdirs.txt ; then
    42014078    for i in `cat ../../coin_subdirs.txt` ; do
    42024079      if test -d ../../$i ; then
     
    42734150ac_save_FFLAGS=$FFLAGS
    42744151FFLAGS="$FFLAGS $ac_verb"
    4275 (eval echo $as_me:4275: \"$ac_link\") >&5
     4152(eval echo $as_me:4152: \"$ac_link\") >&5
    42764153ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
    42774154echo "$ac_f77_v_output" >&5
     
    43514228ac_save_FFLAGS=$FFLAGS
    43524229FFLAGS="$FFLAGS $ac_cv_prog_f77_v"
    4353 (eval echo $as_me:4353: \"$ac_link\") >&5
     4230(eval echo $as_me:4230: \"$ac_link\") >&5
    43544231ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
    43554232echo "$ac_f77_v_output" >&5
     
    45364413        -lcrt*.o) ;;
    45374414        -lcygwin) ;;
     4415        -lgcc*)   ;;
    45384416               *) my_flibs="$my_flibs $flag" ;;
    45394417      esac
     
    52295107
    52305108# Provide some information about the compiler.
    5231 echo "$as_me:5231:" \
     5109echo "$as_me:5109:" \
    52325110     "checking for Fortran compiler version" >&5
    52335111ac_compiler=`set X $ac_compile; echo $2`
     
    54095287            ;;
    54105288          cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    5411             { echo "$as_me:$LINENO: WARNING: DLL building not supported. I'm disabling your choice, but will build with -MD(d) instead of -MT(d)." >&5
    5412 echo "$as_me: WARNING: DLL building not supported. I'm disabling your choice, but will build with -MD(d) instead of -MT(d)." >&2;}
     5289            { echo "$as_me:$LINENO: DLL building not supported, but will build with -MD(d) instead of -MT(d)." >&5
     5290echo "$as_me: DLL building not supported, but will build with -MD(d) instead of -MT(d)." >&6;}
    54135291            ;;
    54145292          *)
     
    64666344
    64676345LIBTOOL=
    6468 if test -r ../libtool; then
     6346if test -f ../libtool; then
    64696347  coin_config_dir=..
    64706348  LIBTOOL='$(SHELL) $(top_builddir)/../libtool'
    64716349fi
    64726350if test "x$LIBTOOL" = x; then
    6473   if test -r ../../libtool; then
     6351  if test -f ../../libtool; then
    64746352    coin_config_dir=../..
    64756353    LIBTOOL='$(SHELL) $(top_builddir)/../../libtool'
     
    70176895*-*-irix6*)
    70186896  # Find out which ABI we are using.
    7019   echo '#line 7019 "configure"' > conftest.$ac_ext
     6897  echo '#line 6897 "configure"' > conftest.$ac_ext
    70206898  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    70216899  (eval $ac_compile) 2>&5
     
    94949372   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    94959373   -e 's:$: $lt_compiler_flag:'`
    9496    (eval echo "\"\$as_me:9496: $lt_compile\"" >&5)
     9374   (eval echo "\"\$as_me:9374: $lt_compile\"" >&5)
    94979375   (eval "$lt_compile" 2>conftest.err)
    94989376   ac_status=$?
    94999377   cat conftest.err >&5
    9500    echo "$as_me:9500: \$? = $ac_status" >&5
     9378   echo "$as_me:9378: \$? = $ac_status" >&5
    95019379   if (exit $ac_status) && test -s "$ac_outfile"; then
    95029380     # The compiler can only warn and ignore the option if not recognized
     
    97629640   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    97639641   -e 's:$: $lt_compiler_flag:'`
    9764    (eval echo "\"\$as_me:9764: $lt_compile\"" >&5)
     9642   (eval echo "\"\$as_me:9642: $lt_compile\"" >&5)
    97659643   (eval "$lt_compile" 2>conftest.err)
    97669644   ac_status=$?
    97679645   cat conftest.err >&5
    9768    echo "$as_me:9768: \$? = $ac_status" >&5
     9646   echo "$as_me:9646: \$? = $ac_status" >&5
    97699647   if (exit $ac_status) && test -s "$ac_outfile"; then
    97709648     # The compiler can only warn and ignore the option if not recognized
     
    98669744   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    98679745   -e 's:$: $lt_compiler_flag:'`
    9868    (eval echo "\"\$as_me:9868: $lt_compile\"" >&5)
     9746   (eval echo "\"\$as_me:9746: $lt_compile\"" >&5)
    98699747   (eval "$lt_compile" 2>out/conftest.err)
    98709748   ac_status=$?
    98719749   cat out/conftest.err >&5
    9872    echo "$as_me:9872: \$? = $ac_status" >&5
     9750   echo "$as_me:9750: \$? = $ac_status" >&5
    98739751   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    98749752   then
     
    1228312161  lt_status=$lt_dlunknown
    1228412162  cat > conftest.$ac_ext <<EOF
    12285 #line 12285 "configure"
     12163#line 12163 "configure"
    1228612164#include "confdefs.h"
    1228712165
     
    1238312261  lt_status=$lt_dlunknown
    1238412262  cat > conftest.$ac_ext <<EOF
    12385 #line 12385 "configure"
     12263#line 12263 "configure"
    1238612264#include "confdefs.h"
    1238712265
     
    1474314621   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1474414622   -e 's:$: $lt_compiler_flag:'`
    14745    (eval echo "\"\$as_me:14745: $lt_compile\"" >&5)
     14623   (eval echo "\"\$as_me:14623: $lt_compile\"" >&5)
    1474614624   (eval "$lt_compile" 2>conftest.err)
    1474714625   ac_status=$?
    1474814626   cat conftest.err >&5
    14749    echo "$as_me:14749: \$? = $ac_status" >&5
     14627   echo "$as_me:14627: \$? = $ac_status" >&5
    1475014628   if (exit $ac_status) && test -s "$ac_outfile"; then
    1475114629     # The compiler can only warn and ignore the option if not recognized
     
    1484714725   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1484814726   -e 's:$: $lt_compiler_flag:'`
    14849    (eval echo "\"\$as_me:14849: $lt_compile\"" >&5)
     14727   (eval echo "\"\$as_me:14727: $lt_compile\"" >&5)
    1485014728   (eval "$lt_compile" 2>out/conftest.err)
    1485114729   ac_status=$?
    1485214730   cat out/conftest.err >&5
    14853    echo "$as_me:14853: \$? = $ac_status" >&5
     14731   echo "$as_me:14731: \$? = $ac_status" >&5
    1485414732   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1485514733   then
     
    1641716295   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1641816296   -e 's:$: $lt_compiler_flag:'`
    16419    (eval echo "\"\$as_me:16419: $lt_compile\"" >&5)
     16297   (eval echo "\"\$as_me:16297: $lt_compile\"" >&5)
    1642016298   (eval "$lt_compile" 2>conftest.err)
    1642116299   ac_status=$?
    1642216300   cat conftest.err >&5
    16423    echo "$as_me:16423: \$? = $ac_status" >&5
     16301   echo "$as_me:16301: \$? = $ac_status" >&5
    1642416302   if (exit $ac_status) && test -s "$ac_outfile"; then
    1642516303     # The compiler can only warn and ignore the option if not recognized
     
    1652116399   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1652216400   -e 's:$: $lt_compiler_flag:'`
    16523    (eval echo "\"\$as_me:16523: $lt_compile\"" >&5)
     16401   (eval echo "\"\$as_me:16401: $lt_compile\"" >&5)
    1652416402   (eval "$lt_compile" 2>out/conftest.err)
    1652516403   ac_status=$?
    1652616404   cat out/conftest.err >&5
    16527    echo "$as_me:16527: \$? = $ac_status" >&5
     16405   echo "$as_me:16405: \$? = $ac_status" >&5
    1652816406   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1652916407   then
     
    1872818606   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1872918607   -e 's:$: $lt_compiler_flag:'`
    18730    (eval echo "\"\$as_me:18730: $lt_compile\"" >&5)
     18608   (eval echo "\"\$as_me:18608: $lt_compile\"" >&5)
    1873118609   (eval "$lt_compile" 2>conftest.err)
    1873218610   ac_status=$?
    1873318611   cat conftest.err >&5
    18734    echo "$as_me:18734: \$? = $ac_status" >&5
     18612   echo "$as_me:18612: \$? = $ac_status" >&5
    1873518613   if (exit $ac_status) && test -s "$ac_outfile"; then
    1873618614     # The compiler can only warn and ignore the option if not recognized
     
    1899618874   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1899718875   -e 's:$: $lt_compiler_flag:'`
    18998    (eval echo "\"\$as_me:18998: $lt_compile\"" >&5)
     18876   (eval echo "\"\$as_me:18876: $lt_compile\"" >&5)
    1899918877   (eval "$lt_compile" 2>conftest.err)
    1900018878   ac_status=$?
    1900118879   cat conftest.err >&5
    19002    echo "$as_me:19002: \$? = $ac_status" >&5
     18880   echo "$as_me:18880: \$? = $ac_status" >&5
    1900318881   if (exit $ac_status) && test -s "$ac_outfile"; then
    1900418882     # The compiler can only warn and ignore the option if not recognized
     
    1910018978   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1910118979   -e 's:$: $lt_compiler_flag:'`
    19102    (eval echo "\"\$as_me:19102: $lt_compile\"" >&5)
     18980   (eval echo "\"\$as_me:18980: $lt_compile\"" >&5)
    1910318981   (eval "$lt_compile" 2>out/conftest.err)
    1910418982   ac_status=$?
    1910518983   cat out/conftest.err >&5
    19106    echo "$as_me:19106: \$? = $ac_status" >&5
     18984   echo "$as_me:18984: \$? = $ac_status" >&5
    1910718985   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1910818986   then
     
    2181521693    # Here we need to check if -m32 is specified.  If so, we need to correct
    2181621694    # sys_lib_search_path_spec
     21695    *-cygwin* | *-mingw*)
     21696       case "$CXX" in
     21697    clang* )
     21698      # we assume that libtool patches for CLANG are the same as for GNU compiler - correct???
     21699      { echo "$as_me:$LINENO: Applying patches to libtool for CLANG compiler" >&5
     21700echo "$as_me: Applying patches to libtool for CLANG compiler" >&6;}
     21701      sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
     21702          -e 's|"lib /OUT:\\$oldlib\\$oldobjs\\$old_deplibs"|"\\$AR \\$AR_FLAGS \\$oldlib\\$oldobjs\\$old_deplibs~\\$RANLIB \\$oldlib"|' \
     21703          -e 's|libext="lib"|libext="a"|' \
     21704      libtool > conftest.bla
     21705      ;;
     21706    cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
     21707      { echo "$as_me:$LINENO: Applying patches to libtool for cl compiler" >&5
     21708echo "$as_me: Applying patches to libtool for cl compiler" >&6;}
     21709      sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
     21710          -e 's|fix_srcfile_path=\"\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
     21711          -e 's%compile_deplibs=\"\$dir/\$old_library \$compile_deplibs\"%compile_deplibs="'\`"$CYGPATH_W"' \$dir/\$old_library | sed -e '"'"'sY\\\\\\\\Y/Yg'"'"\`' \$compile_deplibs\"'% \
     21712          -e 's%compile_deplibs=\"\$dir/\$linklib \$compile_deplibs\"%compile_deplibs="'\`"$CYGPATH_W"' \$dir/\$linklib | sed -e '"'"'sY\\\\\\\\Y/Yg'"'"\`' \$compile_deplibs\"'% \
     21713          -e 's%lib /OUT:%lib -OUT:%' \
     21714          -e "s%cygpath -w%$CYGPATH_W%" \
     21715          -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\$(lib -nologo -list \\$('"$CYGPATH_W \$1"') '"$mydos2unix"' | xargs echo); echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$('"$CYGPATH_W \$1"'); done%' \
     21716          -e 's%$AR t "$f_ex_an_ar_oldlib"%lib -nologo -list \$('"$CYGPATH_W \$1"') '"$mydos2unix"'%' \
     21717          -e 's%f_ex_an_ar_oldlib="\($?*1*\)"%f_ex_an_ar_oldlib='\`"$CYGPATH_W"' \1`%' \
     21718          -e 's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
     21719          -e 's%old_archive_cmds="lib -OUT:\\$oldlib\\$oldobjs\\$old_deplibs"%old_archive_cmds="if test -r \\$oldlib; then bla=\\"\\$oldlib\\"; else bla=; fi; lib -OUT:\\$oldlib \\\\\\$bla\\$oldobjs\\$old_deplibs"%' \
     21720      libtool > conftest.bla
     21721      ;;
     21722    *)
     21723      { echo "$as_me:$LINENO: Applying patches to libtool for GNU compiler" >&5
     21724echo "$as_me: Applying patches to libtool for GNU compiler" >&6;}
     21725      sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
     21726          -e 's|"lib /OUT:\\$oldlib\\$oldobjs\\$old_deplibs"|"\\$AR \\$AR_FLAGS \\$oldlib\\$oldobjs\\$old_deplibs~\\$RANLIB \\$oldlib"|' \
     21727          -e 's|libext="lib"|libext="a"|' \
     21728      libtool > conftest.bla
     21729      ;;
     21730  esac
     21731  mv conftest.bla libtool
     21732  chmod 755 libtool
     21733
     21734      ;;
    2181721735    *x86_64-*)
    2181821736      if test "$GCC" = yes && (echo $CXXFLAGS $CFLAGS $FFLAGS | $EGREP 'm32' >& /dev/null); then
     
    2185421772      ;;
    2185521773    # Cygwin. Ah, cygwin. Too big and ugly to inline; see the macro.
    21856     *-cygwin* | *-mingw*)
    21857        case "$CXX" in
    21858     clang* )
    21859       # we assume that libtool patches for CLANG are the same as for GNU compiler - correct???
    21860       { echo "$as_me:$LINENO: Applying patches to libtool for CLANG compiler" >&5
    21861 echo "$as_me: Applying patches to libtool for CLANG compiler" >&6;}
    21862       sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
    21863           -e 's|"lib /OUT:\\$oldlib\\$oldobjs\\$old_deplibs"|"\\$AR \\$AR_FLAGS \\$oldlib\\$oldobjs\\$old_deplibs~\\$RANLIB \\$oldlib"|' \
    21864           -e 's|libext="lib"|libext="a"|' \
    21865       libtool > conftest.bla
    21866       ;;
    21867     cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    21868       { echo "$as_me:$LINENO: Applying patches to libtool for cl compiler" >&5
    21869 echo "$as_me: Applying patches to libtool for cl compiler" >&6;}
    21870       sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
    21871           -e 's|fix_srcfile_path=\"\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
    21872           -e 's%compile_deplibs=\"\$dir/\$old_library \$compile_deplibs\"%compile_deplibs="'\`"$CYGPATH_W"' \$dir/\$old_library | sed -e '"'"'sY\\\\\\\\Y/Yg'"'"\`' \$compile_deplibs\"'% \
    21873           -e 's%compile_deplibs=\"\$dir/\$linklib \$compile_deplibs\"%compile_deplibs="'\`"$CYGPATH_W"' \$dir/\$linklib | sed -e '"'"'sY\\\\\\\\Y/Yg'"'"\`' \$compile_deplibs\"'% \
    21874           -e 's%lib /OUT:%lib -OUT:%' \
    21875           -e "s%cygpath -w%$CYGPATH_W%" \
    21876           -e 's%$AR x \\$f_ex_an_ar_oldlib%bla=\\$(lib -nologo -list \\$('"$CYGPATH_W \$1"') '"$mydos2unix"' | xargs echo); echo \\$bla; for i in \\$bla; do lib -nologo -extract:\\$i \\$('"$CYGPATH_W \$1"'); done%' \
    21877           -e 's%$AR t "$f_ex_an_ar_oldlib"%lib -nologo -list \$('"$CYGPATH_W \$1"') '"$mydos2unix"'%' \
    21878           -e 's%f_ex_an_ar_oldlib="\($?*1*\)"%f_ex_an_ar_oldlib='\`"$CYGPATH_W"' \1`%' \
    21879           -e 's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
    21880           -e 's%old_archive_cmds="lib -OUT:\\$oldlib\\$oldobjs\\$old_deplibs"%old_archive_cmds="if test -r \\$oldlib; then bla=\\"\\$oldlib\\"; else bla=; fi; lib -OUT:\\$oldlib \\\\\\$bla\\$oldobjs\\$old_deplibs"%' \
    21881       libtool > conftest.bla
    21882       ;;
    21883     *)
    21884       { echo "$as_me:$LINENO: Applying patches to libtool for GNU compiler" >&5
    21885 echo "$as_me: Applying patches to libtool for GNU compiler" >&6;}
    21886       sed -e 's|fix_srcfile_path=\"`cygpath -w \"\$srcfile\"`\"|fix_srcfile_path=\"\\\`'"$CYGPATH_W"' \\\"\\$srcfile\\\"\\\`\"|' \
    21887           -e 's|"lib /OUT:\\$oldlib\\$oldobjs\\$old_deplibs"|"\\$AR \\$AR_FLAGS \\$oldlib\\$oldobjs\\$old_deplibs~\\$RANLIB \\$oldlib"|' \
    21888           -e 's|libext="lib"|libext="a"|' \
    21889       libtool > conftest.bla
    21890       ;;
    21891   esac
    21892   mv conftest.bla libtool
    21893   chmod 755 libtool
    21894 
    21895       ;;
    2189621774    *-darwin*)
    2189721775      { echo "$as_me:$LINENO: Applying patches to libtool for Darwin" >&5
     
    2200121879# AC_MSG_NOTICE([End of INIT_AUTO_TOOLS.])
    2200221880
     21881# Check whether --enable-dependency-linking or --disable-dependency-linking was given.
     21882if test "${enable_dependency_linking+set}" = set; then
     21883  enableval="$enable_dependency_linking"
     21884  dependency_linking="$enableval"
     21885else
     21886  dependency_linking=no
     21887fi;
     21888
    2200321889# ToDo
    2200421890# For now, don't use the -no-undefined flag, since the Makefiles are
    2200521891# not yet set up that way.  But we need to fix this, when we want
    2200621892# to comile DLLs under Windows.
    22007 LT_LDFLAGS=
     21893if test "$dependency_linking" = yes ;
     21894then
     21895  LT_LDFLAGS="-no-undefined"
     21896else
     21897  LT_LDFLAGS=
     21898fi
     21899
     21900
     21901
     21902if test "$dependency_linking" = yes; then
     21903  DEPENDENCY_LINKING_TRUE=
     21904  DEPENDENCY_LINKING_FALSE='#'
     21905else
     21906  DEPENDENCY_LINKING_TRUE='#'
     21907  DEPENDENCY_LINKING_FALSE=
     21908fi
     21909
    2200821910
    2200921911# Check if we want to set the library version
     
    2280322705# Try to autodetect the library for blas based on build system
    2280422706  #AC_MSG_CHECKING([default locations for BLAS])
    22805   skip_lblas_check=no
    2280622707  case $build in
    2280722708    *-sgi-*)
     
    2360623507
    2360723508    *-cygwin* | *-mingw*)
    23608 # On cygwin, consider -lblas only if doscompile is disabled. The prebuilt
    23609 # library will want to link with cygwin, hence won't run standalone in DOS.
    23610       if test "$enable_doscompile" = mingw; then
    23611         skip_lblas_check=yes
    23612       fi
    2361323509      case "$CC" in
    2361423510        clang* ) ;;
     
    2477424670  esac
    2477524671
    24776   if test -z "$use_blas" && test $skip_lblas_check = no; then
     24672  if test -z "$use_blas" ; then
    2477724673    echo "$as_me:$LINENO: checking whether -lblas has BLAS" >&5
    2477824674echo $ECHO_N "checking whether -lblas has BLAS... $ECHO_C" >&6
     
    2646026356echo $ECHO_N "checking which command should be used to link input files... $ECHO_C" >&6
    2646126357coin_link_input_cmd="$LN_S"
    26462 if test "$enable_doscompile" = mingw; then
    26463   coin_link_input_cmd=cp
    26464 fi
    2646526358case "$CC" in
    2646626359  clang* ) ;;
     
    2666226555Usually this means the macro was only invoked conditionally." >&5
    2666326556echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
     26557Usually this means the macro was only invoked conditionally." >&2;}
     26558   { (exit 1); exit 1; }; }
     26559fi
     26560if test -z "${DEPENDENCY_LINKING_TRUE}" && test -z "${DEPENDENCY_LINKING_FALSE}"; then
     26561  { { echo "$as_me:$LINENO: error: conditional \"DEPENDENCY_LINKING\" was never defined.
     26562Usually this means the macro was only invoked conditionally." >&5
     26563echo "$as_me: error: conditional \"DEPENDENCY_LINKING\" was never defined.
    2666426564Usually this means the macro was only invoked conditionally." >&2;}
    2666526565   { (exit 1); exit 1; }; }
     
    2745627356s,@ac_cxx_preproc_warn_flag@,$ac_cxx_preproc_warn_flag,;t t
    2745727357s,@RPATH_FLAGS@,$RPATH_FLAGS,;t t
     27358s,@DEPENDENCY_LINKING_TRUE@,$DEPENDENCY_LINKING_TRUE,;t t
     27359s,@DEPENDENCY_LINKING_FALSE@,$DEPENDENCY_LINKING_FALSE,;t t
    2745827360s,@LT_LDFLAGS@,$LT_LDFLAGS,;t t
    2745927361s,@COIN_HAS_MC19_TRUE@,$COIN_HAS_MC19_TRUE,;t t
Note: See TracChangeset for help on using the changeset viewer.